<?php
require_once('../wu_init.php');
if (!wu_token()) { exit('wu-error'); }
if (!USER_LOGGED) { exit('wu-error'); }
require('../wu-functions/wu_functions.php');
include('wu_checkadmin.php');

if(isset($_POST['msg'])){

$msg = mysqli_real_escape_string($connect_db, wu_strip(rtrim($_POST['msg'])));
mysqli_query($connect_db, "UPDATE `".DB_PREFIX."_config` SET `notepad` = '$msg' LIMIT 1");
exit('1');

} else { exit('wu-error'); }
?>